@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	font-size:14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #630;
}


img {
	border: none;
	margin: 0px;
	padding: 0px;
}

a  {
	border: none;
	margin: 0px;
	padding: 0px;
}
p {
	background-image: url(../img/1px.gif);
	line-height: 2em;
}

body{
	margin:0;
	padding:0;
	background-color: #FFF;
	background-repeat: repeat-x;
	background-image: url(../img/bg_top.gif);
	-webkit-text-size-adjust: 100%;
}


#wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	position: relative;
}


#header {
	height: 120px;
}
#header h1 {
	height: 63px;
	width: 313px;
	padding-top: 15px;
	padding-left: 10px;
}
#header img {
	padding-top: 5px;
}

#main {
	width: 720px;
	float:left;
	overflow:hidden;
	margin-right: 20px;
}
#sub {
	width: 210px;
	float:right;
	margin: 0px;
	padding: 0px;
	clear: none;
}
#wrapper {
	width: 950px;
	position: relative;
}
#container {
	margin-bottom: 30px;
	margin-top: 20px;
	width: 950px;
}

#hMenu {
	position: absolute;
	left:455px;
	width: 495px;
	top: 4px;
}
#hMenu p {
	text-align: right;
	font-size: 15px;
	font-weight: bold;
	margin-right: 10px;
}
#hMenu ul {
	margin-top: 5px;
}
#hMenu ul li {
	display:inline;
	margin-left: 15px;
}
#gNavi {
	list-style-type: none;
	height: 60px;
	margin-top: 15px;
	margin-bottom: 20px;
	width: 950px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#gNavi li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	clear: none;
}

#gNavi a{
	display: block;
	float: left;
} 

#gNavi a:hover {
	background-color: #FF6;
	background-repeat: repeat;
	height: 60px;
	float: left;
} 

#lNavi {
	list-style-type: none;
	margin-bottom: 20px;
	width: 210px;
	border: 1px solid #F93;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
}
#lNavi li {
	list-style-type: none;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 210px;
}


#lNavi a{
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
} 

#lNavi a:hover {
	background-color: #FF6;
	background-repeat: repeat;
	height: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
} 
.lNavi_end {
	float: right;
}


.subBanner {
	margin-top: 20px;
}
.subBanner li {
	margin-top: 5px;
	margin-bottom: 15px;
	list-style-type: none;
}

.info {
	margin-bottom: 60px;
}


.info ul {
	margin-bottom: 30px;
}


.info ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-bottom: 10px;
	width: 690px;
	background-image: url(../img/1px.gif);
	padding-left: 10px;
	padding-right: 20px;
}
.info dl {
	padding-right: 5px;
}
.info dl dt {
	font-weight: bold;
	margin-left: 5px;
}
.info dl dd {
	background-image: url(../img/1px.gif);
	padding-left: 10px;
}
.dotted {
	background-image: url(../img/1px.gif);
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #F93;
	margin-bottom: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.info_img2  {
	margin-bottom: 25px;
}

.infoEvent {
	color: #FFF;
	background-color: #F90;
	height: 20px;
	width: 100px;
	margin-left: 5px;
	text-align: center;
	margin-bottom: 5px;
}
.infoInfo {
	scolor: #F0C;
	color: #FFF;
	background-color: #36C;
	text-align: center;
	height: 20px;
	width: 100px;
	margin-bottom: 5px;
}
.infoReqruit {
	color: #FFF;
	background-color: #3C6;
	text-align: center;
	height: 20px;
	width: 100px;
	margin-bottom: 5px;
	margin-left: 5px;
}

#container:after {
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}
.infoMedia {
	color: #F90;
}


#footer {
	background-color: #FF9;
	margin-top: 30px;
	background-repeat: repeat;
	clear: both;
}


#fAccess {
	float: left;
	width: 380px;
	margin-right: 10px;
}

#fMap {
	height: 260px;
	width: 380px;
	float: left;
	clear: both;
	padding-right: 15px;
}

#fMap2 {
	height: 310px;
	width: 380px;
	float: left;
	padding-right: 15px;
	margin-top: 10px;
}
#fDetail{
	width: 550px;
	border-top:1px solid #663300;
	border-left:1px solid #663300;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	float: right;
	margin-bottom: 40px;
}
#fDetail th{
	border-right:1px solid #663300;
	border-bottom:1px solid #663300;
	color:#FFF;
	background-color:#F93;
	background-image:url(../img/table-back.gif);
	background-position:left top;
	text-align:center;
	width: 60px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#fDetail tr td {
	height: 30px;
}
#fDetail .fTd1{
	border-right:1px solid #663300;
	border-bottom:1px solid #663300;
	padding-top: 0.3em;
	padding-right: 1em;
	padding-bottom: 0.3em;
	padding-left: 1em
}

#fDetail .fTd2{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #630;
	width: 110px;
	padding-top: 0.3em;
	padding-right: 1em;
	padding-bottom: 0.3em;
	padding-left: 1em;
}
#fDetail .fTd3{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #630;
	padding:0.3em 1em;
}
#fDetail .fTd4{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #630;
	width: 110px;
	padding-top: 0.3em;
	padding-right: 1em;
	padding-bottom: 0.3em;
	padding-left: 1em;
}
#aDetail{
	width: 550px;
	border-top:1px solid #663300;
	border-left:1px solid #663300;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	margin-bottom: 40px;
	float: left;
}
#aDetail th{
	border-right:1px solid #663300;
	border-bottom:1px solid #663300;
	color:#FFF;
	background-color:#F93;
	background-image:url(../img/table-back.gif);
	background-position:left top;
	text-align:center;
	width: 70px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#fDetail tr td {
	height: 30px;
	background-image: url(../img/1px.gif);
}
#aDetail .aTd1{
	border-right:1px solid #663300;
	border-bottom:1px solid #663300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	width: 460px;
	background-image: url(../img/1px.gif);
}

#aDetail .aTd2{
	width: 130px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-image: url(../img/1px.gif);
}
#aDetail .aTd3{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #630;
	width: 316px;
	background-image: url(../img/1px.gif);
}
#aDetail .aTd4{
	width: 145px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(../img/1px.gif);
}
#aDetail .aTd5{
	width: 159px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #630;
	background-image: url(../img/1px.gif);
}
#aDetail .aTd6{
	width: 120px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom:1px solid #663300;
}
#aDetail .aTd7{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #630;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #630;
}
#about {
	width: 950px;
	clear: both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 350px;
}
#about h4 {
	padding-bottom: 15px;
}


#about a:hover {
	color: #F60;
}

#aLeft {
	width: 380px;
	margin: 0px;
	padding: 0px;
	height: 50px;
}

#aLeft p {
	float: right;
}

#siteMap {
	width: 950px;
	height:150px;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#siteMap h4 {
	font-size: 18px;
}


#siteMap ul {
	list-style-position: inside;
}
#siteMap ul li {
	padding-top: 8px;
}
#siteMap ul li a {
	text-decoration: none;
}
#siteMap ul li a:hover {
	color: #F60;
}


#buyBox {
	float: left;
	width: 150px;
	padding-right: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 150px;
}
#eatBox {
	float: left;
	width: 150px;
	padding-right: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 150px;
}
#playBox {
	width: 150px;
	float: left;
	padding-right: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 150px;
}

#studyBox {
	float: left;
	width: 150px;
	padding-right: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 150px;
}
#rentBox {
	float: left;
	width: 150px;
	padding-right: 10px;
	margin: 0px;
	height: 150px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#agriPark {
	float: left;
	width: 150px;
	height: 150px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#copyright {
	text-align: center;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#pankuzu {
	padding-left: 10px;
	margin-bottom: 10px;
	clear: left;
}
#pageTitle {
	height: 180px;
	width: 950px;
	margin-bottom: 30px;
}

#main2 {
	width: 720px;
	float:left;
	overflow:hidden;
	margin-right: 18px;
	font-size: 14px;
}

#main2 a:hover {
	color: #F60;
}
.pageTop {
	text-align: right;
	padding-top: 20px;
	width: 720px;
	float: right;
	clear: both;
}

.content {
	width: 710px;
	margin-bottom: 30px;
	float: left;
	padding-right: 10px;
}

.contTitle {
	width: 720px;
	margin-bottom: 20px;
	margin-top: 50px;
	float: left;
}
.contTitle2 {
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #F93;
	width: 270px;
	float: right;
}
.contTitle3 {
	width: 720px;
	margin-bottom: 20px;
}
.contTitle_f {
	height: 40px;
	width: 720px;
	margin-top: 30px;
	margin-bottom: 20px;
}

.content p {
	width: 265px;
	float: right;
}
.p2 {
    float: left;
    clear: both;
}


.contImage {
	float: left;
    clear: both;
	height: 300px;
	width: 420px;
	margin-right: 20px;
}
.contImage3 {
	height: 170px;
	width: 720px;
	clear: both;
	margin-bottom: 20px;
}
.contImage3_1 {
	height: 160px;
	width: 220px;
	border: 1px solid #CCC;
	padding: 4px;
}
.contImage3 li {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	clear: none;
	list-style-type: none;
}

.contImage3_3 {
	float: left;
	height: 160px;
	width: 220px;
	border: 1px solid #CCC;
	padding: 4px;
	margin-right: 5px;
	margin-left: 5px;
}
.content2 {
	clear: both;
	width: 720px;
	margin-bottom: 50px;
	margin-top: 30px;
}
.content2 .p {
	width: 720px;
	font-size: 14px;
}
#exp h2 {
	margin-bottom: 10px;
	height: 50px;
	width: 730px;
}
#h_menu {
	margin-bottom: 15px;
}
#open{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.d {
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}


#time {
	font-weight: bold;
}
#holiday {
	color: #F00;
}
.list3 {
	width: 720px;
	clear: left;
	list-style-type: none;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 20px;
}
.list3 li p a{
	font-size: 16px;
	font-weight: bold;
	color: #F60;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.list3 li {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
	margin-bottom: 30px;
}


.list3_1 {
	width: 230px;
	float: left;
	margin-right: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 30px;
	margin-left: 5px;
	text-align: center;
}

.list3_2 {
	width: 230px;
	margin-right: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	text-align: center;
	float: left;
}
.list3_3 {
	width: 230px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 30px;
	margin-left: 0px;
	text-align: center;
	clear: right;
}
.list3Image {
	border:1px solid #CCC;
	background-color: #FFF;
	padding: 4px;
}

.list3Name {
	font-size: 16px;
	font-weight: bold;
	width: 220px;
	padding: 5px;
}

.list3Price {
	width: 210px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	color: #F00;
	font-weight: bold;
}
.list3Text {
	width: 210px;
	line-height: 1.5em;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}
.list3Name a {
	font-size: 16px;
}
.price {
	font-weight: bold;
	color: #F00;
}
.text {
	width: 730px;
	padding-left: 10px;
	float: none;
}
.box1 {
	margin-top: 10px;
	margin-bottom: 20px;
	height: 200px;
	width: 730px;
}
.box1 img {
	float: left;
	height: 200px;
	width: 300px;
	margin-right: 20px;
}
.box2 {
	margin-top: 10px;
	margin-bottom: 50px;
	height: 200px;
	width: 730px;
}
.box2 img {
	float: left;
	height: 200px;
	width: 300px;
	margin-right: 20px;
}
.midashi {
	height: 40px;
	width: 730px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.block {
	width: 710px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.text1 {
	font-size: 1.3em;
	font-weight: bold;
}
.text2 {
	font-size: 1.3em;
	margin-top: 30px;
	font-weight: bold;
}

#calendar {
	margin-bottom: 30px;
	width: 212px;
	clear: both;
}
#calendar table {
	width: 203px;
	margin-right: 5px;
	margin-left: 4px;
	margin-bottom: 10px;
}
#calendar td {
	text-align: center;
	height: 27px;
	width: 27px;
	vertical-align: middle;
	border: 1px solid #630;
}

#calendar p {
	text-align: center;
	font-weight: bold;
}
#calendar .day {
	background-color: #FC0;
	font-weight: bold;
}
#calendar .day2 {

}
#calendar .closed {
	background-color: #FF6666;
}
#calendar .closed2 {
	color: #ff6666;
	text-align: left;
	padding-left: 10px;
}
#calendar .holiday {
	color: #F00;
}
#calendar .holiday a {
	color: #F00;
}

#calendar .colsed3 {
	font-size: 13px;
	text-align: left;
}
.pageNext {
	page-break-before: always;
}
.pageNext2 {
	page-break-after: always;
}
.pink {
	font-weight: bold;
	color: #F03;
}
.pink15 {
	font-size: 15px;
	font-weight: bold;
	color: #F03;
}
.pink16 {
	font-size: 16px;
	font-weight: bold;
	color: #F03;
}
.pink18 {
	font-size: 18px;
	font-weight: bold;
	color: #F03;
}
.pink20 {
	font-size: 20px;
	font-weight: bold;
	color: #F03;
}
.blue {
	font-weight: bold;
	color: #309;
}
.blue16 {
	font-weight: bold;
	color: #309;
	font-size: 16px;
}
.red {
	color: #F00;
	font-weight: bold;
}
.red16 {
	color: #F00;
	font-size: 16px;
	font-weight: bold;
}
.red18 {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
}

.orange {
	color: #F60;
	font-weight: bold;
}
.orange16 {
	font-size: 16px;
	font-weight: bold;
	color: #F60;
}
.orange24 {
	font-size: 24px;
	font-weight: bold;
	color: #F60;
}

.green16 {
	font-size: 16px;
	font-weight: bold;
	color: #090;
}
.green24 {
	font-size: 24px;
	font-weight: bold;
	color: #390;
}
.lightBlue18 {
	font-size: 18px;
	font-weight: bold;
	color: #09F;
}
.purple16 {
	color: #60C;
	font-size: 16px;
	font-weight: bold;
}
.b {
	font-weight: bold;
}


.b16 {
	font-size: 16px;
	font-weight: bold;
}

.b18 {
	font-size: 18px;
	font-weight: bold;
}
.b20 {
	font-size: 20px;
	font-weight: bold;
}
.DL {
	font-weight: bold;
	margin-bottom: 30px;
}
.top30 {
	margin-top: 30px;
}
.bottom10 {
	margin-bottom: 10px;
}
.bottom30 {
	margin-bottom: 30px;
}
.bottom100 {
	margin-bottom: 100px;
}
.poster {
	height: 850px;
	width: 600px;
    margin-top: 20px;
   	margin-bottom: 50px;
	margin-right: 59px;
	margin-left: 59px;
	clear: both;
	border: 1px solid #CCC;
}
.poster3 {
	border: 1px solid #F00;
    	clear: both;
	margin-bottom: 20px;
	margin-top: 20px;
}